com.taosdata.jdbc.utils

## Interface TaosInfoMBean

All Known Implementing Classes:
  TaosInfo

    public interface TaosInfoMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`long` `getConnect_active()`
`long` `getConnectClose()`
`long` `getConnectOpen()`
`long` `getStatementCount()`

### Method Detail

#### getConnectOpen

    long getConnectOpen()

#### getConnectClose

    long getConnectClose()

#### getConnect_active

    long getConnect_active()

#### getStatementCount

    long getStatementCount()